> ## Documentation Index
> Fetch the complete documentation index at: https://docs.balaipedia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get balance

> Your credit balance and price per order.

Your current credit balance and your price per order, in your account currency. See [Currency and credit](https://docs.balaipedia.com/currency-and-credit.md).

```bash curl theme={null}
curl https://orders.balaipedia.com/v1/balance \
  -H "Authorization: Bearer YOUR_KEY"
```

```json 200 OK theme={null}
{"object":"balance","balance":42.35,"currency":"USD","price_per_order":0.15}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.